#paragraph-3{
	color: gray;
}

*{
	font-family: "Helvetica"; roboto;
	font-size: 20px;
}

h1 {
	font-size: 30px;
}

#things-to-learn {
	text-transform: uppercase;
}

.languages {
	background-color: pink;
}

li[style=none] {
	border-width: 2px;
	border-style: solid;
	border-color: pink;
}

img + ul {
	list-style-type: square;
}	

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

section > ul {
	letter-spacing: 5px;
}